Update Potlatch 2 to 2.3-75-g0d119e0 build
[rails.git] / .gitignore
1 log
2 tmp
3 .DS_Store